/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.select2-dropdown {
    z-index: 99999 !important;
    display: block !important;
}

.select2-container--open .select2-dropdown--below {
    border-top: none !important;
    margin-top: -1px !important;
}

.select2-container--default.select2-container--open .select2-selection--single {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

/* Виправлення для overflow у формі */
.wpcf7-form {
    overflow: visible !important;
}

.wpcf7-form-control-wrap {
    position: relative !important;
    overflow: visible !important;
}

/* Переконайтесь що body не ховає overflow */
.select2-container {
    z-index: 99999 !important;
}